Site Kit by Google: Kritische Sicherheitslücke in Googles WordPress-Plugin

Lesen Sie den originalen Artikel: Site Kit by Google: Kritische Sicherheitslücke in Googles WordPress-Plugin


Eine Sicherheitslücke in Googles WordPress-Plugin Site Kit by Google kann für Website-Betreiber verheerende Auswirkungen haben. Mittlerweile hat Google einen Fix veröffentlicht.

Das Wordfence-Team hat eine kritische Sicherheitslücke in Googles offiziellem WordPress-Plugin Site Kit by Google entdeckt. Damit sollen unbefugte Dritte unter anderem die hart erarbeiteten Rankings in Googles Suchmaschine manipulieren können. Google hat die Sicherheitslücke mittlerweile geschlossen. Nutzer des Plugins sollten es daher schleunigst auf Version 1.8.0 updaten.
Sicherheitslücke in …

weiterlesen auf t3n.de

 

Advertise on IT Security News.


Lesen Sie den originalen Artikel: Site Kit by Google: Kritische Sicherheitslücke in Googles WordPress-Plugin